@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

Home

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
ul#nav_global li.g01 a{background:url(../img/nav_global01.jpg) no-repeat 0 -57px;}

/* レイアウト
---------------------------------------------- */
div#content_home{
	width:720px;
	float:left;
}

/* heading
---------------------------------------------- */
h3#h3_home01{background:url(../img/home/h3_home01.gif) no-repeat center 0;}
h3#h3_home02{background:url(../img/home/h3_home02.gif) no-repeat center 0;}
h3#h3_home03{background:url(../img/home/h3_home03.gif) no-repeat center 0;}

h3#h3_home01,
h3#h3_home02,
h3#h3_home03{
	height:19px;
	margin-bottom:10px;
}

h3#h3_home04{background:url(../img/home/h3_home04.gif) no-repeat 0 0;}
h3#h3_home05{background:url(../img/home/h3_home05.gif) no-repeat 0 0;}
h3#h3_home06{background:url(../img/home/h3_home06.gif) no-repeat 0 0;}

h3#h3_home04,
h3#h3_home05,
h3#h3_home06{
	border-bottom:3px solid #F75F6F;
	padding-bottom:3px;
}

/* div
---------------------------------------------- */
div#wrap_promotion{
	width: 100%;
	background:url(../img/bg02.jpg) no-repeat center;
	background-size: cover;
}

div#promotion{
    height: 588px;
	background:url(../img/home/img_promotion01.png) no-repeat center;
}

div#promotion p span{display:none;}

div#promotion p{margin: 0;}

div#box_home01{
	width:300px;
	float:left;
	margin-right:40px;
}

div#box_home02{
	width:300px;
	float:left;
}

div#box_home03{
	width:300px;
	float:right;
}

div#nav_home01,
div#nav_home02,
div#nav_home03{
	padding-top:185px;
	margin-bottom:15px;
}

div#nav_home01{background:url(../img/home/nav_home01.jpg) no-repeat 0 0;}
div#nav_home02{background:url(../img/home/nav_home02.jpg) no-repeat 0 0;}
div#nav_home03{background:url(../img/home/nav_home03.jpg) no-repeat 0 0;}

div#nav_home01:hover{background:url(../img/home/nav_home01_on.jpg) no-repeat 0 0;}
div#nav_home02:hover{background:url(../img/home/nav_home02_on.jpg) no-repeat 0 0;}
div#nav_home03:hover{background:url(../img/home/nav_home03_on.jpg) no-repeat 0 0;}

div.clickable_box:hover h3#h3_home01{background:url(../img/home/h3_home01_on.gif) no-repeat center 0;}
div.clickable_box:hover h3#h3_home02{background:url(../img/home/h3_home02_on.gif) no-repeat center 0;}
div.clickable_box:hover h3#h3_home03{background:url(../img/home/h3_home03_on.gif) no-repeat center 0;}

div#bg_news{
	background:#FAF5EB;
	border-top:3px solid #F5EBD9;
}

div#news{
	background:#FFF;
	padding:15px 10px 23px;
}

/* ul
---------------------------------------------- */
/*--list_home01--*/
ul.list_home01{overflow:hidden;}

ul.list_home01 li{
	float:left;
	width:142px;
	border-bottom:1px solid #FED3D8;
}

ul.list_home01 li:nth-child(odd){margin-right:15px;}

ul.list_home01 li a{
	background:url(../img/ico_arrow01.png) no-repeat left 0.75em;
	color:#333;
	padding:8px 0 8px 10px;
	line-height:1.2;
	display:block;
}

ul.list_home01 li a:hover{color:#F75F6F;}

/*--list_home02--*/
ul.list_home02{
	background:#FFF;
	min-height:338px;
}

ul.list_home02 li{border-bottom:1px solid #FED3D8;}

ul.list_home02 li a{
	display:block;
	overflow:hidden;
	padding:10px;
	color:#333;
	line-height:1.2;
}

ul.list_home02 li a:hover{color:#F75F6F;}

ul.list_home02 li img{float:left;}

ul.list_home02 li span{
	width:130px;
	float:right;
	margin:22px 0 0 0;
}

/* dl
---------------------------------------------- */
dl.scroll_area{
	height:300px;
	overflow:hidden;
}
